html,body {
	background-color: #FFFFFF;
	color: #000000;
	font-family: Arial,Helvetica,Verdana,sans-serif;
	font-size: 14px;
	font-weight: normal;
	height: 100%;
	margin: 0;
	padding: 0;
}

a {
	color: #E13337;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

h1 {
	font-size: 1pt;
	text-indent: -10000px;
	width: 358px;
	height: 67px;
	background-image: url('images/logo.jpg');
	background-repeat: no-repeat;
	background-position: top left;
	float: right;
}

h2 {
	font-size: 14px;
	font-weight: normal;
	color: #E13337;
	margin-top: 0;
}

table { width: 100%; height: 100%; border: none; }
td { width: 100%; text-align: center; vertical-align: middle; }

div#container {
	margin: 0 auto;
	width: 755px;
	height: 543px;
	border: 1px solid black;
	text-align: left;
	overflow: hidden;
	background-image: url('images/balkbg.jpg');
	background-position: top left;
	background-repeat: repeat-y;
}


div#header {
	display: block;
	height: 138px;
	background-position: top left;
	background-repeat: no-repeat;
}

ul#skiplinks {
	display: none;
}

ul#fotos {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	width: 253px;
	height: 378px;
}

ul#fotos li {
	margin: 0;
	padding: 0 0 12px 46px;
}

div#content {
	width: 353px;
	height: 378px;
	float: right;
	overflow: auto;
	padding-right: 5px;
}

ul#menu {
	list-style: none;
	margin: 0;
	padding: 0;
	clear: both;
	text-align: center;
	background-color: #E13337;
	color: #FFFFFF;
}

ul#menu li {
	display: inline;
	padding: 0 10px;
}

ul#menu li a {
	text-decoration: none;
	color: #FFFFFF;
	line-height: 27px;
	text-align: center;
	padding: 0 20px;
}

ul#menu li a:hover {
	text-decoration: underline;
}

@media handheld {
	ul#skiplinks { display: block; }
	ul#fotos { display: none; }
}